btb-class |

# ThumbnailSizeChangedEventArgs Constructor

Initializes a new instance of the ThumbnailSizeChangedEventArgs class.

ThumbnailSizeChangedEventArgs(
BetterListViewView view,
Size currentSize,
Size newSize
);

#### Parameters

view
  The view in which the thumbnail image has changed.
currentSize
  The current thumbnail image size.
newSize
  The new thumbnail image size.

#### See Also

ThumbnailSizeChangedEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace